CVE-2013-4657 (wnr3500l_firmware, wnr3500u_firmware)

Symlink Traversal vulnerability in NETGEAR WNR3500U and WNR3500L due to misconfiguration in the SMB service.

View Full Alert